<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>IX - Operadores</title>
	<script type="text/javascript">
		let num1, num2;
		let suma, resta, producto, division, restoDivision, divisionEntera, potencia;

		num1 = Number(prompt("Introduzca el primer numero"));
		num2 = Number(prompt("Introduzca el segundo numero"));

		suma = num1 + num2;
		resta = num1 - num2;
		producto = num1 * num2;
		division = num1 / num2;
		restoDivision = num1 % num2;
		divisionEntera = (num1 - restoDivision)/num2;
		potencia = num1 ** num2;

		document.write("La suma de los dos numeros es ", suma, "<br/>");
		document.write("La resta de los dos numeros es ", resta, "<br/>");
		document.write("El producto de los dos numeros es ", producto, "<br/>");
		document.write("La division de los dos numeros es ", division, "<br/>");
		document.write("El resto de la division entera de los dos numeros es ", restoDivision, "<br/>");
		document.write("La division entera de los dos numeros es ", divisionEntera, "<br/>");
		document.write(num1, " elevado a ", num2, " es ", potencia, "<br/>");
		document.write(num1, "<sup>", num2, "</sup>", "es ", potencia, "<br/>");

	</script>
</head>
<body>
	
</body>
</html>